#subheader {
	margin:0;
	padding:0;
	position:absolute; 
	left: 0; top: 70px;
	width:100%; 
	min-width:900px;
	height:25px;
	text-align: center;
	background-color:#003F72; 
	border-bottom:1px solid #000000;
	border-top:1px solid #0B5284;
}
.topnav {
	margin:0;
	padding:0;
	height:25px; 
	position:relative; 
	z-index:100;
}
.topnav ul li a, .topnav ul li a:visited {
	display:block; 
	text-decoration:none; 
	color: #9BB3CA;
	width:105px; 
	height:25px; 
	text-align:center; 
	line-height:25px; 
	font-size: 11px;
	overflow:hidden;
}
.topnav ul li:hover ul li:hover ul li a {width:150px;}
.topnav ul li a.hide {border-right:1px solid #0B5284;}
.topnav ul {padding:0; margin:0; list-style: none;}
.topnav ul li {float:left; position:relative;}
.topnav ul li ul {display: none;}

/* specific to non IE browsers */
.topnav ul li:hover a {color:#fff; background:#023049;}
.topnav ul li:hover ul {display:block; position:absolute; top:25px; left:0; width:105px;}
.topnav ul li:hover ul li a.hide {background:#003F72; color:#9BB3CA; border-right:none;}
.topnav ul li:hover ul li:hover a.hide {background:#023049; color:#fff;}
.topnav ul li:hover ul li ul {display: none;}
.topnav ul li:hover ul li a {display:block; background:#003F72; color:#9BB3CA; letter-spacing:normal; font-size:10px; border-bottom: 1px solid #0B5284;}
.topnav ul li:hover ul li a:hover {background:#023049; color:#fff;}
.topnav ul li:hover ul li:hover ul {display:block; position:absolute; left:105px; top:0; border-left: 1px solid #0B5284;}
.topnav ul li:hover ul li:hover ul.sub {left:-105px;}
